.skills{
    width: 100%;
    margin: 15rem auto;
    // margin-top: 10rem;
    .row{
        margin: 4rem;
        padding: 0;

        .skills_box{
            padding: 1rem;
            display: flex;
            justify-content: center;
            align-items: center;
            img{
                width: 50%;
                @include respond(tabletp){
                    width: 80%;
                }
                @include respond(phone){
                    width: 70%;
                }
                @include respond(sphone){
                    width: 70%;
                }
            }
            transition: all 0.1s;
            &:hover{
                transform: scale(1.1);
                filter: saturate(2);
            }
        }
    }

}